name = "wizartsoft_maya2018"
version = "r4884"
def commands():
    env.WIZART_SOFTWARE_PATH.set("{root}/repo")
    env.PYTHONPATH.append("{root}/repo/maya_startup")
    env.PYTHONPATH.append("{root}/repo")
    env.PYTHONPATH.append("{root}/repo/site-packages/common")
    env.PYTHONPATH.append("{root}/repo/site-packages/py27x64_msvc1600")
    env.MAYA_PLUG_IN_PATH.append("{root}/repo/maya_plugins/2018")
    env.MAYA_MODULE_PATH.append("{root}/repo/maya_modules")
